<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dd0e531aea5acfe154f101281cac7ba7">
  <dict>
    <!--2021-09-17 15:19:34.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
